 .u-section-1 {
  min-height: 318px;
}

.u-section-1 .u-sheet-1 {
  min-height: 655px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 655px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1 .u-icon-1 {
  height: 114px;
  width: 114px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 98px auto 0;
  padding: 19px;
}

.u-section-1 .u-text-1 {
  margin: 26px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-1 .u-image-1 {
  min-height: 655px;
  background-image: url("images/webdesign2.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 203px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 540px;
  }

  .u-section-1 .u-image-1 {
    min-height: 540px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 66px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 77px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-1 {
    min-height: 414px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-1 .u-image-1 {
    min-height: 621px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    min-height: 391px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 583px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 80px auto 92px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 441px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-3 {
  font-style: italic;
  font-size: 0.75rem;
  margin: 0;
}

.u-section-2 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  background-image: none;
  margin: 30px auto 0;
  padding: 10px 60px 10px 58px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 441px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-5 {
  margin: 0;
}

.u-section-2 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-7 {
  font-size: 0.75rem;
  font-style: italic;
  margin: 0;
}

.u-section-2 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-2 {
  font-weight: 700;
  background-image: none;
  margin: 30px auto 0;
  padding: 10px 60px 10px 58px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 441px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-9 {
  margin: 0;
}

.u-section-2 .u-text-10 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-11 {
  font-size: 0.75rem;
  font-style: italic;
  margin: 0;
}

.u-section-2 .u-text-12 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-3 {
  font-weight: 700;
  background-image: none;
  margin: 55px auto 0;
  padding: 10px 60px 10px 58px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 481px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-btn-1 {
    padding-right: 41px;
    padding-left: 41px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-btn-2 {
    padding-right: 41px;
    padding-left: 41px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-btn-3 {
    padding-right: 41px;
    padding-left: 41px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 368px;
  }

  .u-section-2 .u-btn-1 {
    padding-right: 45px;
    padding-left: 43px;
  }

  .u-section-2 .u-btn-2 {
    padding-right: 45px;
    padding-left: 43px;
  }

  .u-section-2 .u-btn-3 {
    padding-right: 45px;
    padding-left: 43px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-btn-1 {
    padding-left: 124px;
    padding-right: 124px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-btn-2 {
    padding-left: 124px;
    padding-right: 124px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-btn-3 {
    padding-left: 124px;
    padding-right: 124px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-btn-1 {
    padding-left: 72px;
    padding-right: 72px;
  }

  .u-section-2 .u-btn-2 {
    padding-left: 72px;
    padding-right: 72px;
  }

  .u-section-2 .u-btn-3 {
    padding-left: 72px;
    padding-right: 72px;
  }
}